:root {
  --black: #171719;
  --gray: #d9d9d9;
  --red: #d32727;
  --white: white;
  --black-2: black;
  --dark-gray: #646464;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.colors {
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 16px;
  display: flex;
}

.colors.type {
  flex-flow: column;
}

.color-black {
  background-color: var(--black);
  text-align: left;
  border: 1px solid #242424;
  width: 120px;
  height: 120px;
}

.color-gray {
  background-color: var(--gray);
  width: 120px;
  height: 120px;
}

.color-red {
  background-color: var(--red);
  width: 120px;
  height: 120px;
}

.color-white {
  background-color: #fff;
  border: 1px solid #eee;
  width: 120px;
  height: 120px;
}

.container {
  background-color: var(--black);
  width: 1280px;
  max-width: 1280px;
  height: 100%;
  padding: 60px;
}

.typography {
  flex-flow: column;
  display: flex;
}

.h1 {
  color: var(--white);
  font-family: Konstructor, sans-serif;
  font-size: 96px;
  line-height: 100%;
}

.h1.center {
  text-align: center;
}

.h2 {
  color: var(--white);
  font-family: Bitter, serif;
  font-size: 64px;
  line-height: 120%;
}

.h2.center {
  color: var(--white);
  text-align: center;
  font-family: Konstructor, sans-serif;
  font-size: 70px;
  line-height: 100%;
}

.h2.center.quote {
  font-size: 110px;
}

.h2.black {
  color: var(--black);
}

.h3 {
  color: var(--gray);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Bitter, serif;
  font-size: 40px;
  line-height: 120%;
  display: block;
}

.h3.center {
  text-align: center;
}

.h3.black {
  color: var(--black-2);
}

.h3.num {
  font-size: 60px;
}

.body {
  background-color: #1e1e1e;
}

.section {
  width: 100vw;
  height: 300vh;
}

.section.text {
  width: auto;
  height: auto;
}

.paragraph-small {
  color: var(--white);
  margin-top: 16px;
  margin-bottom: 16px;
  font-family: Roboto Mono, sans-serif;
  font-size: 18px;
  line-height: 160%;
}

.paragraph-small.black {
  color: var(--black);
}

.paragraph-small.center {
  text-align: center;
}

.paragraph-small.center.opacity {
  opacity: .6;
}

.paragraph-big {
  color: var(--gray);
  font-family: Roboto Mono, sans-serif;
  font-size: 24px;
  line-height: 140%;
}

.paragraph-big.center {
  text-align: center;
}

.body-2 {
  background-color: var(--black);
}

.header-collage {
  z-index: 1;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: 100%;
  padding-left: 0;
  padding-right: 0;
  display: flex;
  position: static;
}

.container-2 {
  justify-content: center;
  align-items: center;
  max-width: 1280px;
  height: 100%;
  display: flex;
  position: relative;
}

.section-2 {
  height: 100vh;
}

.image {
  z-index: 0;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
}

.grid-1280 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
  justify-content: center;
  place-items: center start;
  max-width: 1280px;
  height: 100%;
  display: flex;
  position: relative;
}

.grid-1280.vertical {
  height: auto;
  display: block;
}

.image-2 {
  z-index: 0;
  display: block;
  position: absolute;
  inset: 35% 0% 0%;
  overflow: hidden;
}

.section-3 {
  height: 100vh;
}

.fix-800 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 80px 260px;
  display: flex;
}

.fix-800.quote {
  max-width: 100%;
  padding-left: 200px;
  padding-right: 200px;
}

.fix-800.numbers {
  justify-content: center;
  align-items: center;
  padding-left: 35%;
  padding-right: 35%;
}

.section-4 {
  background-color: #fff;
  height: 100vh;
  padding-top: 60px;
  padding-bottom: 60px;
}

.div-block-2 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-end;
  width: auto;
  height: 100%;
  display: flex;
}

.div-block-3 {
  object-fit: fill;
  justify-content: center;
  align-items: center;
  width: auto;
  height: 100%;
  display: flex;
  overflow: visible;
}

.div-block-4 {
  flex-flow: column;
  width: auto;
  height: 100%;
  display: flex;
}

.div-block-5 {
  padding: 24px;
}

.div-block-6 {
  margin-bottom: 40px;
}

.container-3 {
  max-width: 1280px;
  position: relative;
}

.chapter {
  justify-content: center;
  align-items: center;
  height: auto;
  margin-bottom: 0;
  padding-bottom: 40px;
  display: block;
}

.content-wrapper {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  max-width: 1280px;
  display: flex;
}

.chapter-number {
  flex-flow: column;
  display: flex;
}

.map {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
}

.map.hide {
  display: none;
}

.map.russia {
  background-image: url('../images/Property-1Rus-PlatformDesktop.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  height: 600px;
}

.map.last {
  padding-bottom: 80px;
}

.action {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  justify-content: flex-end;
  align-items: center;
  padding-top: 24px;
  padding-bottom: 24px;
  display: flex;
}

.action.hide {
  display: none;
}

.title-wrapper {
  width: 60%;
  padding-top: 40px;
  padding-bottom: 40px;
}

.title-wrapper.pad {
  width: 80%;
}

.text-wrapper {
  margin-top: 40px;
  margin-bottom: 40px;
  padding-bottom: 0;
}

.ch {
  background-color: var(--red);
  justify-content: center;
  align-items: center;
  padding: 8px 16px;
  display: flex;
}

.div-block-7 {
  opacity: .4;
  justify-content: center;
  align-items: center;
  padding-left: 24px;
  padding-right: 24px;
  display: flex;
}

.div-block-7.full {
  background-color: var(--red);
  opacity: 1;
  padding-top: 16px;
  padding-bottom: 16px;
}

.paragraph {
  color: var(--white);
  margin-bottom: 0;
}

.paragraph.chapter {
  padding-bottom: 0;
  font-family: Kellyslab, sans-serif;
  font-size: 18px;
}

.paragraph-2 {
  color: var(--white);
  margin-bottom: 0;
}

.paragraph-2.big {
  color: var(--white);
}

.paragraph-2.chapter {
  padding-bottom: 0;
  font-family: Kellyslab, sans-serif;
}

.paragraph-3 {
  opacity: .6;
  color: var(--white);
  margin-bottom: 0;
  font-family: Roboto Mono, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 160%;
  display: block;
}

.paragraph-3.red {
  background-color: var(--red);
  opacity: 1;
  padding: 24px;
}

.paragraph-3.black {
  color: var(--black);
}

.paragraph-3.pad {
  padding-left: 24px;
}

.paragraph-3.center {
  text-align: center;
}

.number {
  margin-top: 20px;
  margin-bottom: 20px;
  display: flex;
}

.number.color {
  background-color: var(--red);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 180px;
  padding: 16px 24px;
  display: flex;
}

.number.color.hor {
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
}

.photo {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  border-bottom: 1px solid #ffffff1a;
  flex-flow: column;
  display: flex;
}

.photo.hide {
  display: none;
}

.paragraph-4 {
  color: #9c9c9c;
  text-align: center;
  border: 1px #000;
}

.paragraph-4.caption {
  color: #707070;
  font-size: 12px;
}

.header-wrapper {
  margin-top: 40px;
  padding: 40px 24px;
}

._3colomn {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  max-width: none;
  height: 800px;
  display: flex;
}

.div-block-8 {
  padding: 40px 24px;
}

.div-block-9 {
  justify-content: center;
  align-items: center;
  width: auto;
  margin-top: 40px;
  margin-bottom: 40px;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.div-block-10 {
  width: 50%;
}

.text-wrapper-center {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
}

.text-wrapper-center.head {
  padding-bottom: 0;
}

.text-wrapper-center.hide {
  display: none;
  overflow: hidden;
}

.div-block-12 {
  width: 61%;
  padding: 40px;
}

.div-block-12.head {
  padding-bottom: 0;
}

.collage-chapter {
  justify-content: center;
  align-items: center;
  max-width: 1280px;
  height: 1000px;
  display: flex;
}

.collage-chapter._1, .collage-chapter._2 {
  flex-flow: column;
  position: relative;
}

.collage-chapter._3 {
  position: relative;
}

.div-block-13 {
  margin-top: 24px;
  margin-bottom: 40px;
}

.div-block-14 {
  padding-top: 24px;
  padding-bottom: 24px;
}

.text-span {
  color: var(--red);
}

.columns {
  box-sizing: border-box;
  justify-content: center;
  align-items: center;
  display: flex;
}

.columns._3 {
  height: 700px;
  margin: 40px 0;
  padding-top: 40px;
  padding-bottom: 40px;
}

.columns._2 {
  height: 700px;
  margin-top: 40px;
  margin-bottom: 40px;
  padding-top: 40px;
  padding-bottom: 40px;
}

.number-3colomn {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 40px;
  padding: 0 24px;
  display: flex;
}

.quote {
  max-width: 50%;
}

.image-6 {
  z-index: 0;
  max-width: 100%;
  position: static;
  inset: 0%;
}

.div-block-15 {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  inset: 0%;
}

.text-span-2, .text-span-3 {
  color: var(--red);
}

.text-header.center {
  text-align: center;
}

.text-span-4 {
  color: var(--red);
}

.div-block-16 {
  width: 100%;
  display: flex;
}

.div-block-17 {
  margin-bottom: 40px;
  padding: 40px 24px 80px;
}

.div-block-18 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  display: flex;
}

.div-block-19, .div-block-20, .div-block-21 {
  width: 100%;
}

.div-block-22 {
  border-bottom: 1px #ffffff1a;
  margin-bottom: 40px;
  padding-top: 40px;
  padding-bottom: 40px;
  padding-right: 10%;
}

.name {
  border-top: 1px solid #ffffff1a;
}

.rollup {
  background-color: #000;
  border-top: 1px solid #ffffff1a;
  border-bottom: 1px solid #ffffff1a;
  flex-flow: column;
  max-width: 100%;
  margin: 40px 40px 80px;
  padding: 40px 200px;
  display: flex;
}

.div-block-23 {
  width: 100%;
}

.div-block-24 {
  width: 10%;
}

.image-7 {
  object-fit: cover;
  height: 100%;
}

.image-8 {
  object-fit: cover;
}

.div-block-25 {
  justify-content: center;
  align-items: center;
  padding-left: 24px;
  padding-right: 24px;
  display: none;
}

.div-block-26 {
  flex-flow: row;
  display: flex;
}

.hide {
  padding-top: 40px;
  padding-bottom: 40px;
  display: block;
}

.columns-2 {
  display: block;
}

.container-4 {
  justify-content: space-between;
  align-items: center;
  max-width: 100%;
  height: auto;
  padding: 40px 24px;
  display: flex;
  overflow: hidden;
}

.container-4.white {
  background-color: #fff;
  justify-content: space-between;
  align-items: center;
  max-width: 1280px;
  height: 100%;
  padding-left: 0;
  padding-right: 0;
}

.div-block-27 {
  width: 40%;
}

.div-block-28 {
  width: 30%;
  overflow: visible;
}

.image-14 {
  object-fit: fill;
}

.text-span-5 {
  color: var(--red);
}

.image-19, .image-20, .image-21 {
  max-width: 1600px;
}

.red {
  background-color: var(--red);
  margin-bottom: 40px;
  padding: 24px;
}

.image-22 {
  object-fit: fill;
  max-width: 1600px;
}

.image-23 {
  max-width: 600px;
  overflow: clip;
}

.div-block-29 {
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  margin-bottom: 20px;
  display: block;
}

.container-10 {
  background-color: #292929;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  max-width: 310px;
  height: 100%;
  margin-left: 0;
  padding-top: 35px;
  padding-left: 30px;
  padding-right: 30px;
  display: block;
  position: static;
}

.space {
  height: 30px;
  margin-bottom: 0;
  font-size: 100%;
}

.div-block-30 {
  align-self: center;
}

.heading-3 {
  color: #000;
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 400;
}

.link-4 {
  color: #fff;
  font-size: 15px;
  text-decoration: none;
  transition: all .3s;
}

.link-4:hover {
  color: silver;
}

.link-4.red {
  color: #fff;
}

.link-4.gray {
  color: #999;
  font-size: 13px;
}

.link-4.gray:hover {
  color: #c9c9c9;
}

.div-block-31 {
  opacity: .2;
  background-color: #4d4d4d00;
  border-radius: 100px;
  width: 32px;
  height: 32px;
  transition: opacity .2s;
}

.div-block-31:hover {
  opacity: 1;
}

.container-9 {
  width: 100%;
  max-width: 100%;
}

.image-5 {
  width: 100%;
  height: 100%;
}

.div-block-32 {
  flex-flow: row;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  height: 18px;
  margin-bottom: 5px;
  display: flex;
}

.div-block-33 {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  cursor: pointer;
  border-bottom: 1px #000;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  transition: all .3s;
  display: flex;
}

.share-text {
  padding: 4px;
}

.div-block-34 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  background-color: #fff;
  border-bottom-right-radius: 0;
  justify-content: center;
  align-items: center;
  width: 180px;
  height: 40px;
  padding-left: 0;
  display: flex;
}

.open-menu {
  z-index: 101;
  background-color: #ffffffe6;
  width: 100%;
  height: 100vh;
  display: none;
  position: fixed;
  inset: 0%;
}

.nav-header-sticky {
  z-index: 100;
  color: #3330;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-right: 4px;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
}

.button {
  color: #fff;
  background-color: #3898ec00;
  font-size: 15px;
  text-decoration: none;
}

.line {
  outline-offset: 0px;
  background-color: #000;
  border: 1px #000;
  outline: 3px #000;
  width: 22px;
  height: 2px;
}

.div-block-35 {
  background-color: #29292900;
  flex-flow: column;
  justify-content: space-around;
  align-items: flex-start;
  height: 100%;
  padding: 0 0 40px;
  display: flex;
}

.share-icon {
  background-color: #ececec00;
  border-radius: 0;
  width: 32px;
  height: 32px;
  overflow: hidden;
}

.div-block-36 {
  width: 100%;
  height: 100%;
}

.social {
  grid-column-gap: 19px;
  grid-row-gap: 19px;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-top: 0;
  display: flex;
}

.share-box {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  justify-content: center;
  align-items: center;
  padding-top: 0;
  padding-right: 0;
  display: flex;
}

.image-24 {
  height: 15px;
}

.button-2, .button-3, .button-4 {
  background-color: var(--red);
  padding: 4px;
}

.global {
  display: block;
}

.html {
  width: 0;
  height: 0;
  position: absolute;
  inset: 0% 0% auto;
  overflow: hidden;
}

.camera {
  width: 100vw;
  height: 100vh;
  position: static;
}

.frame, .item {
  width: 100%;
  height: 100%;
}

.div-block-37 {
  flex-direction: row;
  justify-content: flex-start;
  width: auto;
  margin-top: 0;
  display: flex;
}

.div-block-38 {
  width: auto;
}

.frame-2 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: auto;
  height: 100%;
  display: block;
  position: relative;
  bottom: 0%;
  overflow: visible;
}

.frame-2.white {
  background-color: #fff;
}

.frame-2.white.second {
  padding-top: 40px;
  padding-bottom: 40px;
}

.link {
  color: #efe5d7;
  text-transform: capitalize;
  margin-top: 0%;
  margin-bottom: 0;
  padding: 16px 16px 10px;
  font-family: Konstructor, sans-serif;
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
  transition: all .6s;
  position: static;
}

.link:hover {
  background-color: var(--red);
  color: #fff;
  -webkit-text-stroke-color: #ffc10700;
  border-radius: 60px;
}

.slide {
  background-color: #0000;
}

.div-block {
  z-index: 10;
  opacity: 1;
  justify-content: space-between;
  align-items: center;
  max-width: 100%;
  height: 100px;
  padding-left: 0;
  padding-right: 0;
  display: flex;
  position: absolute;
  inset: auto 10% 2%;
}

.heading-10 {
  color: #ffc107;
  margin-left: 0;
  font-size: 4em;
  line-height: 54px;
  text-decoration: none;
  transition: all .5s;
}

.heading-10:hover {
  color: #efe5d7;
}

.background-video {
  z-index: 1;
  object-fit: fill;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  inset: 0%;
  overflow: visible;
}

.image-59 {
  padding-right: 20px;
}

.div-block-39 {
  z-index: 2;
  opacity: 1;
  background-color: #0000;
  border-radius: 3px;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  inset: 0%;
}

.image-51 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.lottie-animation-6 {
  background-color: #14141466;
  border-radius: 80px;
  width: 50px;
  padding: 0 11px;
}

.div-block-40 {
  align-items: center;
  margin-right: 24px;
  text-decoration: none;
  display: flex;
}

.div-block-40:hover {
  color: #efe5d7;
}

.image-60 {
  padding-right: 20px;
}

.block {
  z-index: 3;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding-top: 120px;
  padding-bottom: 120px;
  padding-left: 0;
  display: flex;
  position: static;
  inset: 0%;
}

.grid-8 {
  z-index: 5;
  flex-direction: column;
  grid-template: ". . ."
                 ". . ."
                 "Area-2 Area-2 Area-2"
                 / 2fr 1fr 1fr;
  place-content: space-between;
  justify-items: stretch;
  width: 100%;
  height: 100%;
  padding: 25% 5% 1%;
  display: flex;
  position: absolute;
  inset: 0%;
}

.grid-8.load-opacity {
  opacity: 1;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  height: auto;
  padding: 10% 0%;
  inset: 0%;
}

.h1-2 {
  color: #efe5d7;
  text-align: left;
  text-transform: none;
  margin-top: 0;
  margin-bottom: 0;
  padding-right: 0;
  font-size: 6em;
  font-weight: 900;
  line-height: 90%;
  position: static;
  inset: 0%;
}

.paragraph-5 {
  color: #efe5d7;
  text-align: left;
  margin-bottom: 0;
  padding-left: 0;
  padding-right: 220px;
  font-size: 1.3em;
  line-height: 160%;
}

.divide {
  color: #efe5d7;
  text-align: center;
  margin-left: 8px;
  margin-right: 8px;
  padding-right: 0;
  font-weight: 700;
  display: inline;
}

.bg {
  z-index: 0;
  opacity: .6;
  object-fit: cover;
  width: 100%;
  max-width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.div-block-117 {
  text-align: center;
  width: 100%;
  margin-top: 24px;
  margin-bottom: 40px;
  padding-right: 0%;
}

.section-intro {
  width: auto;
  height: 100vh;
  margin-top: 0%;
  display: block;
  position: static;
}

.section-intro.second {
  height: auto;
  padding-top: 60px;
  padding-bottom: 60px;
}

.image-47 {
  object-fit: cover;
  height: 100%;
  display: none;
  position: absolute;
  inset: 0%;
}

.image-37 {
  opacity: .76;
  -webkit-text-fill-color: inherit;
  vertical-align: baseline;
  background-color: #13041d;
  background-clip: border-box;
  border-radius: 0;
  width: 100%;
  height: 100%;
  display: inline-block;
}

.link-block-2 {
  opacity: 1;
  color: #efe5d7;
  text-decoration: none;
}

.slider {
  background-color: #0000;
  border-radius: 40px;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.heading-6 {
  color: #ffc107;
  text-align: left;
  margin-top: 0;
  margin-bottom: 16px;
  padding: 0;
  font-size: 2em;
}

.div-block-167 {
  width: 60%;
  margin-right: 60px;
}

.lightbox-link-6 {
  background-color: #0000;
}

.link-block-4 {
  text-decoration: none;
}

.div-block-168 {
  width: 50%;
  overflow: visible;
}

.camera-2 {
  width: 100vw;
  height: 100vh;
  padding-left: 0%;
  padding-right: 0%;
  position: sticky;
  top: 0;
  overflow: hidden;
}

.image-36 {
  display: block;
}

.div-block-162 {
  z-index: 20;
  cursor: pointer;
  background-color: #0000;
  justify-content: center;
  align-items: center;
  width: auto;
  height: 300px;
  display: flex;
  position: absolute;
  inset: auto auto 2% 2%;
}

.social-icon {
  opacity: 1;
  filter: sepia();
  -webkit-text-fill-color: inherit;
  mix-blend-mode: hue;
  background-clip: border-box;
  width: 40px;
  height: 40px;
}

.social-icon:hover {
  opacity: 1;
}

.link-block-social {
  opacity: .4;
  cursor: pointer;
  justify-content: center;
  align-items: center;
  margin-right: 16px;
  transition: all .6s;
  display: flex;
}

.link-block-social:hover {
  opacity: 1;
}

.div-block-169 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.image-61 {
  opacity: 1;
  max-width: 80%;
  margin-bottom: 24px;
}

.image-62 {
  opacity: 1;
  width: 70%;
  max-width: 100%;
}

.image-collage {
  opacity: .6;
  background-image: url('../images/Property-1Ch7.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
  width: 100%;
  height: 100%;
  position: absolute;
}

.image-collage.ch7 {
  background-image: url('../images/Chapter-7.png');
  background-size: cover;
  overflow: hidden;
}

.image-collage.ch3 {
  background-image: url('../images/Chapter-3.png');
  background-size: cover;
}

.image-collage.ch2 {
  background-image: url('../images/Property-1Ch2.png');
}

.image-collage.ch1 {
  background-image: url('../images/Property-1Ch1.png');
}

.image-collage.ch4 {
  background-image: url('../images/Property-1Ch4.png');
}

.image-collage.ch5 {
  background-image: url('../images/Property-1Ch5.png');
}

.image-collage.ch6 {
  background-image: url('../images/Property-1Ch6.png');
}

.div-block-170 {
  padding-left: 24px;
}

.section-5 {
  z-index: 200;
  background-color: #0000;
  width: 100%;
  max-width: 100vw;
  height: 60px;
  display: block;
  position: fixed;
  inset: auto 0% 40px;
}

.container-11 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  background-color: #000;
  border-radius: 60px;
  justify-content: center;
  align-items: center;
  max-width: 770px;
  height: 100%;
  display: flex;
}

.link-block-5, .link-block-6, .link-block-7, .link-block-8, .link-block-9, .link-block-10, .link-block-11 {
  text-decoration: none;
}

.link-block-12 {
  background-color: var(--red);
  border-radius: 50px;
  padding: 8px;
  transition: all .3s;
}

.link-block-12:hover {
  background-color: var(--dark-gray);
}

.mobile {
  display: none;
  position: fixed;
  inset: auto 0% 0%;
}

.mobile-open-menu, .image-mobile {
  display: none;
}

.div-block-177 {
  margin-bottom: 40px;
}

.div-block-178 {
  margin-top: 0;
}

.div-block-179 {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 40%;
  display: flex;
}

.div-block-180, .div-block-181 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-182 {
  padding-top: 24px;
  padding-bottom: 24px;
}

@media screen and (min-width: 1920px) {
  .header-collage {
    width: 80%;
  }

  .map.russia {
    background-image: url('../images/Property-1Rus-PlatformDesktop.png');
    background-position: 0 0;
    background-size: auto;
  }

  .collage-chapter._7 {
    object-fit: fill;
    position: relative;
  }

  .frame-2 {
    justify-content: center;
    max-width: 100%;
  }

  .link {
    font-family: Konstructor, sans-serif;
    font-size: 15px;
  }

  .background-video {
    display: block;
  }

  .block {
    width: 100%;
    height: 100%;
  }

  .grid-8.load-opacity {
    justify-content: center;
    align-items: center;
    width: 100%;
    padding-bottom: 10%;
  }

  .h1-2 {
    margin-bottom: 0;
    font-size: 8em;
  }

  .paragraph-5 {
    color: #efe5d7;
    text-align: left;
    padding-left: 0;
    padding-right: 50%;
    font-size: 1.6em;
    font-weight: 400;
    line-height: 160%;
  }

  .heading-6 {
    color: #ffc107;
    text-align: left;
    margin-top: 0;
    margin-bottom: 16px;
    padding: 0;
  }

  .div-block-167 {
    margin-right: 60px;
  }

  .camera-2 {
    height: 100vh;
    padding-top: 0;
    padding-bottom: 0;
    overflow: hidden;
  }

  .image-62 {
    width: 70%;
  }

  .image-63 {
    width: 100%;
  }

  .container-11 {
    max-width: 750px;
  }

  .div-block-180 {
    width: 100px;
    height: 100px;
  }
}

@media screen and (max-width: 991px) {
  .h1 {
    font-size: 64px;
  }

  .h2 {
    margin-top: 24px;
    margin-bottom: 24px;
  }

  .h2.center {
    color: var(--white);
    margin-top: 0;
    margin-bottom: 0;
    font-size: 64px;
  }

  .h3, .h3.num {
    font-size: 40px;
  }

  .section {
    height: 80vh;
  }

  .paragraph-small {
    margin-top: 24px;
    margin-bottom: 24px;
    font-size: 18px;
  }

  .header-collage {
    width: 90%;
  }

  .image {
    width: 110%;
    max-width: 140%;
  }

  .grid-1280 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    height: 100%;
    padding: 40px;
  }

  .section-3 {
    height: auto;
  }

  .fix-800 {
    width: auto;
    padding: 40px;
  }

  .fix-800.quote {
    padding-left: 0;
    padding-right: 0;
  }

  .section-4 {
    height: auto;
  }

  .div-block-2 {
    width: 100%;
    height: auto;
  }

  .div-block-3, .div-block-4 {
    width: auto;
  }

  .div-block-6 {
    margin-bottom: 0;
  }

  .map.russia {
    background-size: cover;
    height: 520px;
  }

  .title-wrapper {
    width: 100%;
  }

  .number.color {
    height: 100%;
    margin-top: 0;
    margin-bottom: 0;
  }

  .div-block-10 {
    width: 100%;
  }

  .text-wrapper-center {
    padding-top: 0;
    padding-bottom: 0;
  }

  .div-block-12 {
    width: 100%;
  }

  .collage-chapter {
    height: 700px;
  }

  .collage-chapter._1, .collage-chapter._2 {
    height: 900px;
  }

  .collage-chapter._3 {
    background-image: url('../images/Property-1Ch3.png');
    background-position: 50%;
    background-size: cover;
  }

  .columns {
    flex-flow: column;
    display: block;
  }

  .columns._3 {
    box-sizing: border-box;
    float: none;
    clear: none;
    align-items: stretch;
    height: auto;
    display: flex;
  }

  .number-3colomn {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    flex-flow: column;
    justify-content: space-between;
    align-items: stretch;
    height: auto;
  }

  .div-block-18 {
    flex-flow: column;
  }

  .div-block-22 {
    padding-right: 0%;
  }

  .rollup {
    padding-left: 40px;
    padding-right: 40px;
  }

  .image-8 {
    display: block;
  }

  .column {
    justify-content: space-between;
    display: block;
  }

  .container-4 {
    flex-flow: column;
    height: auto;
  }

  .container-4.white {
    padding-left: 24px;
    padding-right: 24px;
  }

  .div-block-27 {
    width: 100%;
  }

  .div-block-28 {
    width: 100%;
    height: 100%;
  }

  .image-14, .image-15, .image-16, .image-17, .image-18 {
    display: block;
  }

  .image-23 {
    max-width: 3000px;
  }

  .div-block-37 {
    margin-bottom: 0;
  }

  .frame-2 {
    width: auto;
    height: 600px;
    position: relative;
    overflow: visible;
  }

  .frame-2.white {
    height: auto;
  }

  .link {
    margin-top: 0;
    margin-bottom: 0;
    padding-right: 4px;
    font-size: 50px;
  }

  .link:hover {
    background-color: var(--black-2);
  }

  .link.second {
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 4px;
    font-size: 18px;
    font-weight: 400;
  }

  .div-block {
    flex-wrap: wrap;
  }

  .heading-10 {
    white-space: pre;
  }

  .background-video {
    object-fit: contain;
    display: none;
  }

  .div-block-39 {
    opacity: .8;
    display: none;
  }

  .div-block-40 {
    background-color: #efe5d733;
    border-radius: 80px;
    width: 60%;
    margin-bottom: 0;
    margin-right: 0;
    padding: 8px 40px 8px 24px;
  }

  .block {
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    display: flex;
    inset: 0%;
  }

  .grid-8 {
    padding-top: 60%;
  }

  .grid-8.load-opacity {
    flex-wrap: wrap;
    justify-content: flex-end;
    align-items: flex-start;
    width: auto;
    height: auto;
    padding: 0% 10%;
    position: static;
  }

  .h1-2 {
    text-align: left;
    margin-top: 20px;
    font-size: 6em;
  }

  .paragraph-5 {
    color: #efe5d74d;
    text-align: left;
    padding: 0;
    line-height: 140%;
  }

  .bg {
    justify-content: center;
    align-items: center;
    height: auto;
    display: flex;
    position: absolute;
    inset: 0%;
  }

  .div-block-117 {
    width: 100%;
    margin-top: 24px;
    margin-bottom: 40px;
    padding-right: 30%;
  }

  .section-intro {
    height: auto;
    position: static;
    overflow: hidden;
  }

  .heading-6 {
    text-align: left;
    line-height: 120%;
  }

  .div-block-167 {
    width: 100%;
    margin-bottom: 40px;
    margin-right: 0;
  }

  .div-block-168 {
    width: 100%;
  }

  .camera-2 {
    width: auto;
    height: auto;
    position: static;
    overflow: visible;
  }

  .image-36 {
    opacity: .3;
    object-fit: cover;
    height: 100%;
    display: none;
  }

  .div-block-162 {
    display: none;
    inset: auto 0% 0%;
  }

  .image-62 {
    max-width: 100%;
  }

  .container-11 {
    display: none;
  }

  .link-block-6 {
    flex-flow: row;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 0;
    padding: 16px;
    transition: all .6s;
    display: flex;
  }

  .link-block-6:hover {
    background-color: var(--black-2);
    border-radius: 60px;
    padding: 16px;
  }

  .mobile {
    z-index: 200;
    background-color: var(--black);
    justify-content: space-between;
    align-items: center;
    height: 60px;
    display: flex;
    inset: auto 0% 0;
  }

  .container-12 {
    background-color: #0000;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    max-width: 100%;
    margin-left: 0;
    margin-right: 0;
    padding-left: 16px;
    padding-right: 16px;
    display: flex;
  }

  .div-block-171 {
    border-radius: 60px;
    height: 60px;
    overflow: hidden;
  }

  .div-block-172 {
    background-color: var(--white);
    width: 60px;
    height: 1px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .div-block-172._1 {
    height: 2px;
  }

  .div-block-172._2 {
    width: 40px;
    height: 2px;
  }

  .div-block-172._3 {
    width: 20px;
    height: 2px;
  }

  .link-block-13 {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    flex-flow: row;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    height: 100%;
    text-decoration: none;
    display: flex;
  }

  .div-block-173 {
    grid-column-gap: 4px;
    grid-row-gap: 4px;
    flex-flow: column;
    display: flex;
  }

  .paragraph-6 {
    color: #fff;
    margin-bottom: 0;
    font-family: Kellyslab, sans-serif;
    font-size: 18px;
    text-decoration: none;
  }

  .mobile-open-menu {
    z-index: 300;
    background-color: var(--red);
    width: 100vw;
    height: 100vh;
    display: none;
    position: fixed;
    inset: 0%;
  }

  .container-13 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    height: 100%;
    display: flex;
  }

  .image-65 {
    width: 60px;
  }

  .div-block-174 {
    margin-top: 40px;
  }

  .div-block-175 {
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    display: flex;
  }

  .div-block-176 {
    width: 100%;
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .image-mobile {
    display: block;
  }

  .div-block-179 {
    height: 70%;
  }
}

@media screen and (max-width: 767px) {
  .h2, .h2.center {
    font-size: 40px;
  }

  .h3 {
    font-size: 28px;
  }

  .h3.center {
    color: var(--white);
  }

  .section {
    height: 80vh;
  }

  .paragraph-small {
    opacity: .6;
    font-size: 16px;
  }

  .paragraph-small.center {
    opacity: 1;
    color: var(--white);
  }

  .paragraph-big {
    opacity: 1;
    color: var(--white);
    font-size: 18px;
    font-style: italic;
    line-height: 160%;
  }

  .header-collage {
    width: 100%;
    padding-left: 40px;
    padding-right: 40px;
  }

  .image {
    width: 140%;
    max-width: 140%;
  }

  .fix-800.numbers {
    flex-flow: row;
  }

  .div-block-3 {
    overflow: hidden;
  }

  .chapter {
    overflow: visible;
  }

  .chapter-number {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .map.russia {
    background-repeat: no-repeat;
    background-size: cover;
    height: 460px;
  }

  .action {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .ch {
    margin-bottom: 16px;
  }

  .div-block-7 {
    padding-bottom: 8px;
    padding-left: 0;
    padding-right: 0;
  }

  .div-block-7.full {
    padding-left: 16px;
    padding-right: 16px;
  }

  .number.color {
    height: 100%;
    margin-bottom: 16px;
  }

  .div-block-8 {
    padding-left: 0;
    padding-right: 0;
  }

  .div-block-12 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .collage-chapter {
    height: 500px;
  }

  .collage-chapter._2 {
    height: 900px;
    overflow: visible;
  }

  .number-3colomn {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    padding-top: 0;
    padding-bottom: 0;
  }

  .text-span-2 {
    color: var(--white);
  }

  .rollup {
    padding: 24px;
  }

  .div-block-25 {
    padding-left: 0;
  }

  .image-9, .image-10 {
    max-width: 140%;
  }

  .div-block-38 {
    display: block;
  }

  .frame-2 {
    height: 600px;
  }

  .div-block {
    flex-wrap: wrap;
  }

  .heading-10 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .background-video {
    display: none;
  }

  .image-51 {
    object-fit: cover;
    width: 105%;
    height: 105%;
  }

  .div-block-40 {
    justify-content: center;
    margin-bottom: 0;
    margin-right: 0;
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .grid-8 {
    padding-top: 90%;
  }

  .grid-8.load-opacity {
    justify-content: flex-end;
    padding-right: 10%;
  }

  .h1-2 {
    width: 100%;
    font-size: 4em;
  }

  .paragraph-5 {
    color: #efe5d74d;
    font-size: 1.4em;
    line-height: 140%;
  }

  .bg {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .div-block-117 {
    width: 100%;
    margin-top: 24px;
    margin-bottom: 40px;
    padding-right: 0%;
  }

  .section-intro {
    height: auto;
  }

  .section-intro.second {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .heading-6 {
    font-size: 2em;
    line-height: 120%;
  }

  .div-block-167 {
    margin-right: 0;
  }

  .lightbox-link-6 {
    object-fit: cover;
  }

  .image-52 {
    object-fit: cover;
    width: 105%;
    height: 105%;
  }

  .camera-2 {
    height: auto;
    position: static;
  }

  .image-36 {
    opacity: .4;
    display: none;
    overflow: visible;
  }

  .image-61 {
    max-width: 40%;
  }

  .image-62 {
    max-width: 100%;
  }

  .image-collage {
    overflow: visible;
  }

  .div-block-170 {
    padding-left: 0;
  }

  .div-block-179 {
    height: auto;
  }
}

@media screen and (max-width: 479px) {
  .h1 {
    font-size: 40px;
  }

  .h2 {
    font-size: 28px;
  }

  .h2.center {
    font-size: 32px;
  }

  .h3 {
    color: var(--white);
    text-align: left;
    margin-bottom: 8px;
    font-size: 21px;
    line-height: 140%;
  }

  .h3.center {
    text-align: center;
  }

  .h3.number {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 60px;
  }

  .h3.black {
    font-size: 21px;
  }

  .section {
    height: 80vh;
    overflow: hidden;
  }

  .section.text {
    display: none;
  }

  .paragraph-small {
    font-size: 16px;
    line-height: 140%;
  }

  .paragraph-small.center {
    opacity: .6;
    text-align: left;
    font-size: 16px;
    line-height: 160%;
  }

  .paragraph-big {
    font-size: 16px;
    font-style: normal;
    line-height: 140%;
  }

  .paragraph-big.center {
    font-size: 18px;
  }

  .header-collage {
    padding-left: 24px;
    padding-right: 24px;
    position: relative;
  }

  .image {
    opacity: 1;
    width: 100%;
    max-width: 100%;
    display: flex;
    inset: 0%;
  }

  .grid-1280 {
    padding: 24px;
  }

  .grid-1280.vertical {
    padding: 0;
  }

  .grid-1280.vertical.last {
    padding-bottom: 160px;
  }

  .fix-800 {
    background-color: var(--red);
    padding: 24px;
  }

  .fix-800.quote {
    background-color: #000;
    justify-content: center;
    align-items: center;
    margin-top: 40px;
    margin-bottom: 40px;
    padding-left: 16px;
    padding-right: 16px;
  }

  .fix-800.numbers {
    background-color: var(--black-2);
    flex-flow: column;
    justify-content: center;
    align-items: center;
    margin-left: 16px;
    margin-right: 16px;
    padding-left: 16px;
    padding-right: 16px;
  }

  .section-4 {
    padding: 0;
  }

  .div-block-2 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    width: auto;
    padding-left: 0;
    padding-right: 0;
  }

  .div-block-3, .div-block-4 {
    width: auto;
  }

  .div-block-5 {
    padding: 0;
  }

  .image-3 {
    width: 120%;
  }

  .image-4 {
    max-width: 60%;
  }

  .div-block-6 {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .chapter {
    padding-bottom: 0;
    display: block;
    overflow: hidden;
  }

  .chapter-number {
    padding-left: 16px;
    padding-right: 16px;
  }

  .map {
    height: auto;
    padding-top: 0;
    padding-bottom: 0;
  }

  .map.russia {
    background-position: 0 100%;
    background-repeat: no-repeat;
    background-size: cover;
    height: 260px;
  }

  .action {
    padding-left: 16px;
    padding-right: 16px;
  }

  .title-wrapper {
    padding: 0;
  }

  .title-wrapper.pad {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .text-wrapper {
    margin-top: 16px;
    margin-bottom: 0;
  }

  .paragraph {
    font-size: 11px;
  }

  .paragraph.chapter, .paragraph-2, .paragraph-2.chapter {
    font-size: 14px;
  }

  .paragraph-3 {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    line-height: 140%;
  }

  .paragraph-3.center {
    text-align: center;
  }

  .number.color {
    width: 100%;
  }

  .photo {
    margin-bottom: 16px;
  }

  .paragraph-4 {
    text-align: left;
  }

  .header-wrapper {
    margin-top: 0;
    padding-bottom: 24px;
    padding-left: 16px;
    padding-right: 16px;
  }

  .div-block-8 {
    padding-bottom: 24px;
    padding-left: 16px;
    padding-right: 16px;
  }

  .div-block-9 {
    margin-top: 0;
  }

  .text-wrapper-center {
    padding: 16px;
  }

  .div-block-12 {
    padding: 0;
  }

  .collage-chapter {
    background-image: url('../images/Property-1Ch2.png');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    height: 600px;
    overflow: hidden;
  }

  .collage-chapter._1 {
    background-image: none;
    height: 500px;
    display: block;
  }

  .collage-chapter._2, .collage-chapter._3, .collage-chapter._4 {
    background-color: var(--black);
    background-image: none;
    height: 400px;
    margin-top: 40px;
  }

  .collage-chapter._5 {
    background-image: none;
    height: 400px;
    margin-top: 40px;
  }

  .collage-chapter._6 {
    background-image: none;
    height: 400px;
    margin-top: 40px;
    overflow: hidden;
  }

  .collage-chapter._7 {
    background-image: none;
    height: 400px;
    margin-top: 40px;
  }

  .div-block-14 {
    padding-top: 0;
    padding-left: 16px;
    padding-right: 16px;
  }

  .number-3colomn {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    padding: 0 16px;
  }

  .text-span-2 {
    color: var(--white);
  }

  .text-header {
    margin-bottom: 16px;
    padding-bottom: 16px;
  }

  .div-block-17 {
    margin-bottom: 0;
    padding: 16px;
  }

  .div-block-22 {
    margin-bottom: 0;
  }

  .rollup {
    margin-left: 16px;
    margin-right: 16px;
  }

  .div-block-24 {
    display: flex;
  }

  .image-8 {
    height: 100%;
    display: block;
  }

  .hide {
    padding-top: 0;
    padding-bottom: 0;
  }

  .container-4 {
    margin-top: 0;
    margin-bottom: 40px;
    padding-top: 0;
    padding-left: 16px;
    padding-right: 16px;
  }

  .container-4.white {
    padding-left: 16px;
    padding-right: 16px;
  }

  .div-block-27 {
    margin-top: 24px;
  }

  .div-block-28 {
    display: none;
  }

  .image-9, .image-10, .image-11, .image-12, .image-13 {
    max-width: 700px;
  }

  .image-14 {
    object-fit: cover;
    height: 99.9999%;
    display: block;
  }

  .image-15, .image-16, .image-17, .image-18 {
    object-fit: cover;
    height: 100%;
    display: block;
  }

  .image-23 {
    max-width: 1300px;
  }

  .div-block-33 {
    height: 40px;
  }

  .share-text {
    display: none;
  }

  .nav-header-sticky {
    padding-right: 0;
  }

  .share-box {
    grid-column-gap: 4px;
    grid-row-gap: 4px;
  }

  .div-block-37 {
    align-items: center;
    margin-bottom: 24px;
  }

  .div-block-38 {
    text-align: left;
    flex-flow: wrap;
    align-content: space-between;
    width: 100%;
    display: none;
  }

  .frame-2 {
    width: 100%;
    height: 600px;
    margin-top: 40px;
    display: block;
  }

  .frame-2.white, .frame-2.white.second {
    height: auto;
  }

  .frame-2.second {
    height: 300px;
    margin-top: 0;
  }

  .link {
    font-size: 24px;
  }

  .link.second {
    font-family: Bitter, serif;
    font-size: 13px;
  }

  .div-block {
    justify-content: center;
    height: auto;
  }

  .heading-10 {
    margin-left: 16px;
    font-size: 1.6em;
  }

  .background-video {
    display: none;
  }

  .div-block-40 {
    justify-content: center;
    width: auto;
    height: auto;
    margin-bottom: 24px;
    margin-right: 0;
    padding: 16px 0;
  }

  .block {
    z-index: 5;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
    padding-top: 60px;
    padding-bottom: 60px;
    display: flex;
    inset: 0%;
  }

  .grid-8 {
    padding-top: 50%;
  }

  .grid-8.load-opacity {
    justify-content: space-between;
    align-items: flex-start;
    width: 100%;
    padding: 10% 5%;
    display: flex;
    position: static;
  }

  .h1-2 {
    width: 100%;
    font-size: 3em;
  }

  .paragraph-5 {
    color: #efe5d74d;
    font-size: 1.3em;
    line-height: 140%;
  }

  .divide {
    display: block;
  }

  .bg {
    opacity: .4;
    inset: 0%;
  }

  .div-block-117 {
    width: 100%;
    height: 100%;
    margin-top: 24px;
    margin-bottom: 40px;
  }

  .section-intro {
    height: auto;
    display: block;
    position: relative;
    overflow: hidden;
  }

  .link-block-2 {
    margin-bottom: 8px;
  }

  .slider {
    border-radius: 24px;
  }

  .heading-6 {
    font-size: 1.4em;
    line-height: 140%;
  }

  .div-block-167 {
    margin-bottom: 0;
    margin-right: 0;
  }

  .camera-2 {
    width: auto;
    height: 100%;
  }

  .image-36 {
    display: none;
  }

  .image-61 {
    max-width: 60%;
  }

  .image-62 {
    width: 100%;
    max-width: 100%;
  }

  .image-63 {
    -webkit-text-fill-color: inherit;
    object-fit: cover;
    background-clip: border-box;
    width: 100%;
    height: 100%;
  }

  .image-64 {
    max-width: 300%;
  }

  .image-collage.ch7 {
    background-size: 1000px;
  }

  .image-collage.ch3 {
    background-size: cover;
  }

  .image-collage.ch2 {
    background-size: cover;
    display: block;
  }

  .image-collage.ch1 {
    z-index: 0;
    background-size: 640px;
    inset: 0%;
  }

  .image-collage.ch4, .image-collage.ch5, .image-collage.ch6 {
    background-size: 640px;
  }

  .div-block-170 {
    margin-bottom: 0;
    padding: 16px;
  }

  .link-block-6 {
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .mobile {
    z-index: 1000;
    height: 80px;
    padding-bottom: 24px;
    inset: auto 0% 0%;
  }

  .mobile-open-menu {
    z-index: 3000;
    display: none;
  }

  .div-block-176 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .bold-text {
    font-size: 20px;
    line-height: 140%;
  }

  .div-block-179 {
    flex-flow: column;
    height: 100%;
  }
}


@font-face {
  font-family: 'Konstructor';
  src: url('../fonts/KonstruktorRegular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Kellyslab';
  src: url('../fonts/KellySlab-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Molot';
  src: url('../fonts/Molot.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}